using System;
using System.Collections.Generic;
using System.Text;

namespace ICommLayer
{
    public interface IGetSerialData
    {
        string GetSerialData(int DeviceIndex);
        string CommLayerError
        {
            get;
            set;
        }
    }
}
